summaryrefslogtreecommitdiff
path: root/~xihh
diff options
context:
space:
mode:
authorJoshua Ismael Haase Hernández <hahj87@gmail.com>2011-06-26 14:51:46 -0500
committerJoshua Ismael Haase Hernández <hahj87@gmail.com>2011-06-26 14:51:46 -0500
commit2095d71af1b9e0c1dff405c178a9481d1020ca3e (patch)
treea2190dce78cc35a9d986c1617b6c9aaeff9a3ed6 /~xihh
parent3c73cfcac55209f61a48650c9254f72f46a93500 (diff)
parentd85795e61e77e250f1051d287241ef7cf2247cc6 (diff)
today batch
Diffstat (limited to '~xihh')
-rw-r--r--~xihh/lxmusic/PKGBUILD23
1 files changed, 23 insertions, 0 deletions
diff --git a/~xihh/lxmusic/PKGBUILD b/~xihh/lxmusic/PKGBUILD
new file mode 100644
index 000000000..e0f549a55
--- /dev/null
+++ b/~xihh/lxmusic/PKGBUILD
@@ -0,0 +1,23 @@
+# Contributor: Marcus Schulderinsky <mmaacceess at gmail dot com>
+
+pkgname=lxmusic
+pkgver=0.4.4
+pkgrel=1
+pkgdesc="Lightweight XMMS2 client (part of LXDE)"
+arch=('i686' 'x86_64' 'mips64el')
+url="http://lxde.org/"
+license=('GPL')
+groups=('lxde')
+depends=('gtk2' 'xmms2')
+makedepends=('pkgconfig' 'intltool')
+source=(http://downloads.sourceforge.net/lxde/$pkgname-$pkgver.tar.gz)
+md5sums=('962bca8f2dc307484828503aafe529f6')
+
+build() {
+ cd $startdir/src/$pkgname-$pkgver
+ ./autogen.sh
+ ./configure --prefix=/usr
+ make || return 1
+ mkdir -p $startdir/pkg/usr/bin
+ make DESTDIR=$startdir/pkg install
+}